WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WooCommerce Bcash

Adds Bcash gateway to the WooCommerce plugin

What is the plugin license?

  • This plugin is released under a GPL license.

What is needed to use this plugin?

  • WooCommerce version 2.0 or latter installed and active.
  • Have a account on Bcash.
  • Generates a Access key in Bcash.

FAQ em Português:

Qual é a licença do plugin?

Este plugin esta licenciado como GPL.

O que eu preciso para utilizar este plugin?

  • Ter instalado o plugin WooCommerce 2.0 ou superior.
  • Possuir uma conta no Bcash.
  • Gerar uma Chave acesso no Bcash.

Como funciona o Bcash?

Bcash recebe pagamentos de quais países?

No momento o Bcash recebe pagamentos apenas do Brasil.

Configuramos o plugin para receber pagamentos apenas de usuários que selecionarem o Brasil nas informações de pagamento durante o checkout.

Quais são os meios de pagamento que o plugin aceita?

São aceitos todos os meios de pagamentos que o Bcash disponibiliza. Entretanto você precisa ativa-los na sua conta no Bcash.

Confira os meios de pagamento em "Compre de forma rápida e segura em lojas online. Sua compra protegida - Bcash".

Quais são as taxas de transações que o Bcash cobra?

Consulte a página "Tarifas para Comprador e Vendedor - Bcash".

Como que plugin faz integração com Bcash?

Fazemos a integração baseada na documentação oficial do Bcash que pode ser encontrada em "Integração com Lojas Online, Carrinho de compras - Bcash para Desenvolvedores"

Instalei o plugin, mas a opção de pagamento do Bcash some durante o checkout. O que fiz de errado?

Você esqueceu de selecionar o Brasil durante o cadastro no checkout. A opção de pagamento pelo Bcash funciona apenas com o Brasil.

A compra é cancelada após alguns minutos, mesmo com o pedido sendo pago, como resolvo isso?

Para resolver este problema vá até "WooCommerce" > "Configurações" > "Inventário" e limpe (deixe em branco) o valor da opção Manter Estoque (minutos).

Mais dúvidas relacionadas ao funcionamento do plugin?

Entre em contato clicando aqui.

Requires: 3.8 or higher
Compatible up to: 3.9.2
Last Updated: 2014-4-17
Downloads: 3,693

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1